<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_s"></a>- s -</h3><ul>
<li>samples
: <a class="el" href="struct_s_d_l___audio_spec.html#a2cdf5e885808c10bfa2810b706e69f95">SDL_AudioSpec</a>
, <a class="el" href="struct_s_d_l___haptic_custom.html#a5905ea1b6182da846535ca8c80b4fa33">SDL_HapticCustom</a>
</li>
<li>scancode
: <a class="el" href="struct_s_d_l___keysym.html#ad47e9120a511e2efc7ec0c6d8a5ec51e">SDL_Keysym</a>
</li>
<li>sensor
: <a class="el" href="struct_s_d_l___controller_sensor_event.html#aac19e4034212a30d64066a122d5db2a8">SDL_ControllerSensorEvent</a>
, <a class="el" href="union_s_d_l___event.html#af0da8e4a59228360984595125062eb2f">SDL_Event</a>
</li>
<li>silence
: <a class="el" href="struct_s_d_l___audio_spec.html#addc462c8a806e6c122eccf63482048f6">SDL_AudioSpec</a>
</li>
<li>size
: <a class="el" href="struct_s_d_l___audio_spec.html#a154cf44743ecec78c36dc6c827dd2fdb">SDL_AudioSpec</a>
</li>
<li>small_magnitude
: <a class="el" href="struct_s_d_l___haptic_left_right.html#aaa1f2c1e767a780e447d82efce6cd1cf">SDL_HapticLeftRight</a>
</li>
<li>src_format
: <a class="el" href="struct_s_d_l___audio_c_v_t.html#a6ae81231e017105e6d5e745a51732e16">SDL_AudioCVT</a>
</li>
<li>start
: <a class="el" href="struct_s_d_l___haptic_ramp.html#acc0e813ac6399290fd4a788d2471e8d4">SDL_HapticRamp</a>
, <a class="el" href="struct_s_d_l___text_editing_event.html#ac6c6a00835d92b12c0ba5b78b5ad676d">SDL_TextEditingEvent</a>
</li>
<li>state
: <a class="el" href="struct_s_d_l___controller_button_event.html#a00c46683f86674c2a4f74404ee3e857c">SDL_ControllerButtonEvent</a>
, <a class="el" href="struct_s_d_l___joy_button_event.html#ad3b6f8d9aa2c5e694f664b97d12bcd2b">SDL_JoyButtonEvent</a>
, <a class="el" href="struct_s_d_l___keyboard_event.html#a110558eb96c113c86cfa31a7018c2346">SDL_KeyboardEvent</a>
, <a class="el" href="struct_s_d_l___mouse_button_event.html#a8809cef85cfffad4f2059f2ba4fc6a3d">SDL_MouseButtonEvent</a>
, <a class="el" href="struct_s_d_l___mouse_motion_event.html#a3f6e9bad9d959b824881ba09e05b7024">SDL_MouseMotionEvent</a>
</li>
<li>sym
: <a class="el" href="struct_s_d_l___keysym.html#a082ff1fd787b79fa6c3a445deb225f08">SDL_Keysym</a>
</li>
<li>syswm
: <a class="el" href="union_s_d_l___event.html#ab3b2eaf5348d4c50a51b1f297fdef537">SDL_Event</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
